@font-face {
  font-family: Inter;
  src: url(../fonts/inter/400.woff2) format("woff2"),url(../fonts/inter/400.woff) format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap
}

@font-face {
  font-family: Inter;
  src: url(../fonts/inter/500.woff2) format("woff2"),url(../fonts/inter/500.woff) format("woff");
  font-style: normal;
  font-weight: 500;
  font-display: swap
}

*,:after,:before {
  box-sizing: border-box;
  outline: none
}

input:-webkit-autofill,input:-webkit-autofill:active,input:-webkit-autofill:focus,input:-webkit-autofill:hover {
  -webkit-transition: color 9999s ease-out,background-color 9999s ease-out;
  -webkit-transition-delay: 9999s
}

::selection {
  color: var(--color-text-contrast);
  background: var(--color-text)
}

::-moz-selection {
  color: var(--color-text-contrast);
  background: var(--color-text)
}

@media (min-width: 1171px) {
  ::-webkit-scrollbar {
      width:5px;
      height: 5px
  }

  ::-webkit-scrollbar-track {
      background: transparent
  }

  ::-webkit-scrollbar-thumb {
      border-radius: 10px;
      background-color: var(--color-accent)
  }

  .theme-light ::-webkit-scrollbar-thumb {
      background-color: var(--color-text-contrast)
  }
}

.transition-disabled * {
  transition: none!important
}

.hidden,[hidden] {
  display: none!important
}

.disabled {
  cursor: not-allowed;
  opacity: .33
}

body,html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  min-height: 100vh;
  margin: 0;
  font-family: Inter,sans-serif
}

html {
  color: var(--color-text);
  font-size: 62.5%;
  background: var(--app-background);
  transition: background-color .15s ease
}

@media screen and (max-width: 767px) {
  html {
      font-size:calc(-.90604px + 2.90828vw)
  }
}

@media screen and (min-width: 768px) and (max-width:1023px) {
  html {
      font-size:calc(-2.04706px + 1.56863vw)
  }
}

@media (min-width: 1024px) {
  html {
      font-size:calc(3.42857px + .44643vw)
  }
}

html.lenis {
  height: auto
}

.lenis.lenis-smooth {
  scroll-behavior: auto
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain
}

.lenis.lenis-stopped {
  overflow: hidden
}

.lenis.lenis-scrolling iframe {
  pointer-events: none
}

body {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem;
  background: var(--app-background)
}

ul {
  margin: 0;
  padding-left: 0;
  list-style-type: none
}

b,strong {
  font-weight: 700
}

a {
  color: inherit;
  text-decoration: none
}

button,label {
  cursor: pointer
}

[class^=_icon],picture img {
  display: block
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0,0,0,0)
}

._visually-h1,h1 {
  font-weight: 500;
  font-size: 8rem;
  line-height: 9.6rem
}

@media (max-width: 1023px) {
  ._visually-h1,h1 {
      font-size:6.4rem;
      line-height: 7.7rem
  }
}

@media (max-width: 767px) {
  ._visually-h1,h1 {
      font-size:4rem;
      line-height: 4.8rem
  }
}

._visually-h2,h2 {
  font-weight: 500;
  font-size: 6.4rem;
  line-heigt: 7.7rem
}

@media (max-width: 1023px) {
  ._visually-h2,h2 {
      font-size:3.2rem;
      line-height: 4rem
  }
}

._visually-h3,h3 {
  font-weight: 500;
  font-size: 3.2rem;
  line-height: 4rem
}

@media (max-width: 1023px) {
  ._visually-h3,h3 {
      font-size:2.4rem;
      line-height: 3.2rem
  }
}

p {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem
}

:root {
  --app-background: #1a1a1a;
  --color-accent: #badc5c;
  --color-text: #f1f1f1;
  --color-text-secondary: #a7a7a7;
  --color-text-disabled: #848484;
  --color-text-contrast: #1a1a1a;
  --color-unselected: #2b2b2b;
  --color-divider: #5f5f5f;
  --backdrop-background: rgba(26,26,26,0.85);
  --element-background: #393939;
  --error-color: #dc5c6b;
  --header-height: 11.2rem
}

.theme-light:root {
  --app-background: #fff;
  --color-accent: #c2f043;
  --color-text: #1a1a1a;
  --color-text-secondary: #7a7a7a;
  --color-text-disabled: #b7b7b7;
  --color-text-contrast: #1a1a1a;
  --color-text-contrast-2: #fff;
  --color-unselected: #f2f2f2;
  --color-divider: #d2d2d2;
  --backdrop-background: hsla(0,0%,100%,0.85);
  --element-background: #fff;
  --error-color: #dc5c6b
}

.app-grid {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 2.4rem
}

@media (max-width: 1023px) {
  .app-grid {
      grid-template-columns:repeat(2,1fr)
  }
}

@media (max-width: 767px) {
  .app-grid {
      grid-template-columns:1fr
  }
}

.image {
  position: relative;
  width: 100%;
  max-height: 100%;
  background: var(--app-background)
}

.image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 2rem;
  -o-object-fit: cover;
  object-fit: cover
}

.image._square {
  aspect-ratio: 1/1
}

.transition-disabled [data-splitting],.word,[data-child] {
  opacity: .1
}

#contacts {
  height: 1px
}

.text-content>:first-child {
  margin-top: 0
}

.text-content>* {
  margin-bottom: 2.4rem
}

.text-content>:last-child {
  margin-bottom: 0
}

.text-content ol:not([class]),.text-content ul:not([class]) {
  padding-left: 0;
  counter-reset: num
}

.text-content ol:not([class]) li,.text-content ul:not([class]) li {
  position: relative;
  padding-left: 3.2rem;
  list-style-type: none
}

.text-content ol:not([class]) li:not(:last-child),.text-content ul:not([class]) li:not(:last-child) {
  margin-bottom: 1.6rem
}

.text-content ol:not([class]) li:before,.text-content ul:not([class]) li:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: counter(num) ".";
  counter-increment: num
}

.container {
  width: calc(100% - 8rem);
  max-width: 136rem;
  display: block;
  margin: 0 auto
}

@media (max-width: 1023px) {
  .container {
      max-width:calc(100% - 8rem)
  }
}

@media (max-width: 767px) {
  .container {
      width:100%;
      max-width: calc(100% - 4rem)
  }
}

.container-text {
  max-width: 78.5rem
}

.footer {
  padding: 6.4rem 0 4rem
}

.footer .ui-btn {
  flex-shrink: 0
}

.footer__logo svg {
  width: 100%;
  height: auto;
  aspect-ratio: 16/3.5
}

.footer__content {
  width: calc(100% - 8rem);
  max-width: 136rem;
  margin: 0 auto
}

@media (max-width: 1023px) {
  .footer__content {
      max-width:calc(100% - 8rem)
  }
}

@media (max-width: 767px) {
  .footer__content {
      width:100%;
      max-width: calc(100% - 4rem)
  }
}

.footer__bottom {
  display: flex;
  justify-content: space-between;
  margin-top: 4rem;
  padding-top: 4rem;
  border-top: 1px solid var(--color-divider)
}

@media (max-width: 767px) {
  .footer__bottom {
      flex-direction:column-reverse;
      align-items: flex-start
  }
}

.footer__addresses {
  display: flex;
  flex-wrap: wrap;
  gap: 12rem
}

@media (max-width: 1023px) {
  .footer__addresses {
      gap:4.5rem
  }
}

@media (max-width: 767px) {
  .footer__addresses {
      flex-direction:column;
      gap: 3rem;
      margin-top: 3rem
  }
}

.footer__address {
  display: inline-flex;
  flex-direction: column;
  gap: .8rem;
  align-items: flex-start
}

.footer__address span {
  color: var(--color-text-secondary)
}

.footer__address a {
  transition: color .2s
}

@media (min-width: 1024px) {
  .footer__address a:hover,.footer__address a:hover:active {
      color:var(--color-text-secondary)
  }
}

.header {
  z-index: 10;
  margin-bottom: 7rem;
  padding: 3.2rem 0;
  background-color: var(--app-background);
  transition: height .25s,transform .25s ease-in-out
}

.header._static {
  position: static
}

.header._hidden {
  transform: translateY(-100%)
}

@media (max-width: 1023px) {
  .header {
      position:fixed;
      width: 100%;
      height: calc(var(--header-height) - 2rem);
      margin-bottom: 1.2rem;
      padding: 3.2rem 0 1.2rem;
      overflow: hidden
  }
}

@media (max-width: 767px) {
  .header {
      margin-bottom:3rem
  }
}

.header__wrapper {
  display: flex;
  gap: 4rem;
  align-items: center
}

@media (max-width: 1023px) {
  .header__wrapper {
      display:none
  }
}

.header__outer {
  width: calc(100% - 8rem);
  max-width: 136rem;
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  min-height: calc(100% - var(--header-height) - 3.6rem);
  margin: 10rem auto 0;
  padding-bottom: 3.2rem;
  opacity: 0
}

@media (max-width: 1023px) {
  .header__outer {
      max-width:calc(100% - 8rem)
  }
}

@media (max-width: 767px) {
  .header__outer {
      width:100%;
      max-width: calc(100% - 4rem)
  }
}

@media (max-width: 1023px) {
  .header__outer {
      display:flex
  }
}

.header__menu-btn.ui-btn {
  display: none
}

@media (max-width: 1023px) {
  .header__menu-btn.ui-btn {
      display:inline-flex
  }
}

.header__menu-btn .close,.header__menu-btn .open {
  top: 50%;
  left: 50%
}

.header__menu-btn .close {
  position: absolute;
  transform: translateX(-50%) translateY(-50%) scale(0)
}

.header__menu-btn .open {
  position: absolute;
  transform: translateX(-50%) translateY(-50%)
}

.header__menu-mobile {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin-bottom: 7.2rem
}

.header__content {
  width: calc(100% - 8rem);
  max-width: 136rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto
}

@media (max-width: 1023px) {
  .header__content {
      max-width:calc(100% - 8rem)
  }
}

@media (max-width: 767px) {
  .header__content {
      width:100%;
      max-width: calc(100% - 4rem)
  }
}

.header__logo {
  width: 11.2rem;
  height: 2.8rem
}

.header__logo svg {
  width: 100%;
  height: 100%
}

.header__menu {
  display: flex;
  gap: 1rem
}

@media (max-width: 1023px) {
  .header__menu {
      display:none
  }
}

.header__theme {
  display: flex;
  gap: 1.2rem;
  align-items: center
}

@media (max-width: 1023px) {
  .header__theme {
      margin:2.4rem 0 4rem
  }
}

.header__theme svg {
  width: 1.6rem;
  height: 1.6rem
}

.ui-btn {
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 2rem;
  position: relative;
  display: inline-flex;
  height: 4.8rem;
  padding: 0 2.4rem;
  border: none;
  border-radius: 10rem;
  overflow: hidden;
  color: inherit;
  line-height: 4.8rem;
  white-space: nowrap;
  background: transparent;
  outline: none;
  transition: background-color .25s ease,color .25s ease
}

.ui-btn span {
  display: flex;
  gap: .8rem;
  align-items: center
}

.ui-btn span svg {
  width: 2rem;
  height: 2rem
}

.ui-btn._fab {
  width: 4rem;
  height: 4rem;
  align-items: center;
  justify-content: center;
  padding: 2rem;
  border: 1px solid var(--color-text);
  border-radius: 50%;
  transition: opacity .25s
}

@media (min-width: 1024px) {
  .ui-btn._fab:hover {
      opacity:.8
  }
}

.ui-btn._fab[disabled] {
  cursor: not-allowed;
  opacity: .5
}

.ui-btn._text {
  flex-grow: 1;
  padding: 0;
  background-color: transparent
}

.ui-btn._text._xl {
  font-weight: 500;
  font-size: 6.4rem;
  line-height: 7.7rem
}

@media (max-width: 1023px) {
  .ui-btn._text._xl {
      font-size:3.2rem;
      line-height: 4rem
  }
}

.ui-btn._text._xl._active {
  color: var(--color-accent)
}

@media (min-width: 1024px) {
  .ui-btn._text._xl:hover {
      color:var(--color-accent)
  }
}

.ui-btn._text svg {
  transition: transform .25s ease
}

@media (min-width: 1024px) {
  .ui-btn._text:hover span svg {
      transform:rotate(45deg)
  }
}

.ui-btn._unselected {
  background-color: var(--color-unselected)
}

@media (min-width: 1024px) {
  .ui-btn._unselected:not(._active):hover {
      color:var(--color-text-contrast);
      background: var(--color-accent)
  }
}

.ui-btn._unselected._active {
  color: var(--color-text-contrast);
  background-color: var(--color-text)
}

.theme-light .ui-btn._unselected._active {
  color: var(--color-text-contrast-2)
}

.theme-light .ui-btn._unselected._active .ripple {
  background: var(--color-text-contrast-2)
}

.ui-btn._green {
  color: var(--color-text-contrast);
  background-color: var(--color-accent)
}

@media (min-width: 1024px) {
  .ui-btn._green:hover {
      background:var(--color-text)
  }

  .theme-light .ui-btn._green:hover {
      color: var(--color-text-contrast-2)
  }

  .theme-light .ui-btn._green:hover .ripple {
      background: var(--color-text-contrast-2)
  }
}

.ui-btn._outline {
  border: 1px solid var(--color-text)
}

@media (min-width: 1024px) {
  .ui-btn._outline:hover {
      color:var(--color-text-contrast);
      background: var(--color-text)
  }

  .theme-light .ui-btn._outline:hover {
      color: var(--color-text-contrast-2)
  }

  .theme-light .ui-btn._outline:hover .ripple {
      background: var(--color-text-contrast-2)
  }
}

.ui-btn._square {
  width: 6.4rem;
  height: 6.4rem;
  padding: 0;
  border-radius: 2rem
}

.ui-btn._box {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 6.8rem;
  padding: 0;
  border-radius: 2rem
}

.ui-input {
  position: relative
}

.ui-input>label {
  position: absolute;
  top: 2.4rem;
  left: 1.5rem;
  z-index: 1;
  display: flex;
  align-items: center;
  color: var(--color-text-secondary);
  background: transparent;
  transform: translateY(0);
  transform-origin: left;
  cursor: auto;
  transition: transform .2s,color .2s;
  will-change: transform
}

.ui-input>input,.ui-input>label,.ui-input>textarea {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem
}

.ui-input>input,.ui-input>textarea {
  display: block;
  width: 100%;
  height: 7.2rem;
  padding: 3.5rem 1.5rem 1.1rem;
  border: 1px solid transparent;
  border-radius: 1.2rem;
  color: var(--color-text);
  background: var(--element-background);
  transition: border-color .2s
}

.ui-input>input::-webkit-input-placeholder,.ui-input>textarea::-webkit-input-placeholder {
  opacity: 0;
  pointer-events: none
}

.ui-input>input::-moz-placeholder,.ui-input>textarea::-moz-placeholder {
  opacity: 0;
  pointer-events: none
}

.ui-input>input::placeholder,.ui-input>textarea::placeholder {
  opacity: 0;
  pointer-events: none
}

.ui-input>input:not(:-moz-placeholder-shown)~label,.ui-input>textarea:not(:-moz-placeholder-shown)~label {
  transform: translateY(-75%) scale(.77)
}

.ui-input>input:focus~label,.ui-input>input:not(:placeholder-shown)~label,.ui-input>textarea:focus~label,.ui-input>textarea:not(:placeholder-shown)~label {
  transform: translateY(-75%) scale(.77)
}

@media (min-width: 1024px) {
  .ui-input>input:hover,.ui-input>textarea:hover {
      border-color:var(--color-divider)
  }
}

@media (min-width: 1024px) {
  .ui-input>input:not(:focus):hover~label,.ui-input>textarea:not(:focus):hover~label {
      color:var(--color-text)
  }
}

@media (min-width: 1024px) {
  .ui-input>input:not(:-moz-placeholder-shown):hover~label,.ui-input>textarea:not(:-moz-placeholder-shown):hover~label {
      color:var(--color-text-secondary)
  }

  .ui-input>input:not(:placeholder-shown):hover~label,.ui-input>textarea:not(:placeholder-shown):hover~label {
      color: var(--color-text-secondary)
  }
}

.ui-input>input.is-invalid,.ui-input>textarea.is-invalid {
  border-color: var(--error-color)
}

.ui-input textarea {
  height: 24rem;
  resize: none
}

.ripple {
  position: absolute;
  z-index: 100;
  border-radius: 50%;
  background-color: var(--color-text-contrast);
  transform: scale(0);
  opacity: .7;
  animation: ripple .6s linear;
  pointer-events: none
}

@keyframes ripple {
  to {
      transform: scale(4);
      opacity: 0
  }
}

.app-block {
  padding: 2rem;
  border-radius: 2rem;
  overflow: hidden;
  background-color: var(--color-unselected)
}

@media (max-width: 767px) {
  .app-block {
      padding:1.6rem
  }
}

.app-section {
  margin-bottom: 12rem
}

@media (max-width: 1023px) {
  .app-section {
      margin-bottom:6rem
  }
}

.app-section._margin-sm {
  margin-bottom: 6.8rem
}

@media (max-width: 1023px) {
  .app-section._hero {
      padding-top:var(--header-height)
  }
}

.app-section__head {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 6.4rem
}

.app-section__head._margin-sm {
  margin-bottom: 5.6rem
}

.app-section__head._align-start {
  align-items: flex-start
}

@media (max-width: 1023px) {
  .app-section__head {
      flex-direction:column;
      gap: 0;
      align-items: normal;
      margin-bottom: 4rem
  }
}

.app-section__head h1,.app-section__head h2,.app-section__head h3 {
  max-width: 88rem;
  margin: 0
}

@media (max-width: 1023px) {
  .app-section__head h1+*,.app-section__head h2+*,.app-section__head h3+* {
      margin-top:2.2rem
  }
}

.app-section__head-text {
  align-self: flex-start;
  max-width: 44rem;
  padding-top: .8rem;
  color: var(--color-text-secondary)
}

._align-start .app-section__head-text {
  padding-top: 0
}

@media (max-width: 1023px) {
  .app-section__head-text {
      padding-top:0
  }
}

.app-flow {
  display: flex;
  gap: 1rem
}

.app-flow.social {
  flex-wrap: wrap
}

@media (max-width: 767px) {
  .app-flow._mobile-vertical {
      flex-direction:column
  }
}

@media (max-width: 1023px) {
  .app-flow._tablet-vertical {
      flex-direction:column
  }
}

.app-flow-horizontal {
  display: flex;
  flex-direction: column;
  gap: 1rem
}

.social svg {
  width: 3.2rem;
  height: 3.2rem
}

.social a {
  display: flex;
  align-items: center;
  justify-content: center
}

.projects__items:not(._children-hidden) .projects__show-more {
  display: none
}

._children-hidden .projects__show-more {
  display: flex
}

.project-filter {
  margin-bottom: 3.2rem
}

@media (max-width: 1023px) {
  .project-filter {
      display:inline-flex;
      width: 100vw;
      margin-right: -4rem;
      margin-left: -4rem;
      padding: 0 4rem;
      overflow-x: auto
  }
}

.project {
  margin-bottom: 1rem
}

.project__inner {
  display: flex;
  align-items: center;
  justify-content: space-between
}

@media (max-width: 1023px) {
  .project__inner {
      flex-wrap:wrap
  }
}

.project__type {
  width: 4rem;
  height: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 4rem;
  border: 1px solid var(--color-text);
  border-radius: 50%
}

.project__type svg {
  width: 2rem;
  height: 2rem
}

.project__name-wrap {
  display: flex;
  gap: 4rem;
  align-items: center;
  width: 100%;
  max-width: 45.5rem
}

@media (max-width: 767px) {
  .project__name-wrap {
      gap:1.4rem
  }
}

.project__name {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 500;
  margin: 0
}

.project__description {
  width: 44rem;
  color: var(--color-text-secondary)
}

@media (max-width: 1023px) {
  .project__description {
      width:100%;
      margin-top: 1rem;
      margin-bottom: 2rem
  }
}

.project__buttons {
  display: flex;
  justify-content: flex-end;
  width: 30rem
}

@media (max-width: 1023px) {
  .project__buttons {
      justify-content:flex-start
  }
}

.cases__item {
  display: flex;
  height: 33.6rem;
  cursor: pointer
}

@media (max-width: 1023px) {
  .cases__item {
      display:grid;
      height: auto
  }
}

@media (max-width: 767px) {
  .cases__item {
      display:grid;
      grid-template-rows: auto 1fr;
      border-radius: 0 0 2rem 2rem;
      background-color: var(--color-unselected)
  }
}

.cases__item .image {
  flex-basis: 55.7rem;
  min-width: 55.7rem;
  margin-left: 1rem
}

@media (max-width: 1023px) {
  .cases__item .image {
      flex-basis:100%;
      order: -1;
      min-width: 100%;
      height: 46rem;
      margin-bottom: -5rem;
      margin-left: 0
  }

  .cases__item .image img {
      border-bottom-right-radius: 0;
      border-bottom-left-radius: 0
  }
}

@media (max-width: 767px) {
  .cases__item .image {
      height:20rem;
      min-height: 20rem;
      margin-bottom: 0
  }
}

.cases__item .ui-btn {
  margin-top: auto
}

@media (max-width: 1023px) {
  .cases__item .ui-btn {
      margin-top:3rem
  }
}

.cases__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%
}

@media (max-width: 1023px) {
  .cases__content {
      display:block;
      border-top-left-radius: 0;
      border-top-right-radius: 0
  }
}

@media (max-width: 767px) {
  .cases__content {
      display:flex;
      flex-direction: column;
      align-items: flex-start;
      padding-bottom: 4.7rem
  }
}

.cases__date {
  display: block;
  margin-bottom: 1.6rem;
  color: var(--color-text-secondary)
}

.cases__title {
  flex-grow: 1;
  margin: 0 0 auto
}

.cases .slider-controls {
  position: absolute;
  right: 58.5rem;
  bottom: 2rem;
  left: auto;
  z-index: 1
}

@media (max-width: 1023px) {
  .cases .slider-controls {
      display:none
  }
}

.cases.swiper .swiper-pagination {
  right: 58.5rem;
  display: none
}

@media (max-width: 1023px) {
  .cases.swiper .swiper-pagination {
      right:2rem;
      display: block
  }
}

.about {
  position: relative;
  display: flex;
  justify-content: space-between
}

@media (max-width: 1023px) {
  .about {
      flex-direction:column
  }
}

@media (min-width: 1024px) {
  .about__lead {
      width:67rem
  }
}

@media (max-width: 1023px) {
  .about__lead {
      margin-bottom:4rem
  }
}

@media (max-width: 767px) {
  .about__lead {
      margin-bottom:3rem
  }
}

.about__lead p {
  font-weight: 500;
  font-size: 4rem;
  line-height: 4.8rem
}

@media (max-width: 767px) {
  .about__lead p {
      font-size:3.2rem;
      line-height: 4rem
  }
}

.about__description {
  width: 44rem;
  color: var(--color-text-secondary)
}

@media (max-width: 1023px) {
  .about__description {
      width:100%;
      margin-bottom: 4rem
  }
}

@media (min-width: 1024px) {
  .about .social {
      position:absolute;
      right: 0;
      bottom: 0
  }
}

.hero {
  display: flex;
  align-items: center;
  justify-content: space-between
}

@media (max-width: 1023px) {
  .hero {
      flex-direction:column;
      align-items: flex-start;
      justify-content: flex-start
  }
}

.hero__title {
  max-width: 80rem;
  margin: 0
}

@media (max-width: 1023px) {
  .hero__title {
      margin-bottom:6rem
  }
}

.hero__slider {
  width: 32.5rem;
  margin-right: 0;
  margin-left: 0
}

@media (max-width: 1023px) {
  .hero__slider {
      width:100%;
      margin: 0
  }
}

.hero__slide {
  flex-direction: column;
  height: 27.6rem
}

.hero__slide,.hero__slide strong {
  display: flex;
  align-items: flex-start
}

.hero__slide strong {
  margin-bottom: 1.2rem;
  font-size: 5.6rem;
  line-height: 5.6rem
}

.hero__slide strong svg {
  width: 2rem;
  height: 2rem;
  margin-left: .8rem;
  color: var(--color-accent)
}

.theme-light .hero__slide strong svg {
  color: var(--color-text-contrast)
}

.hero__slide p {
  flex-grow: 1;
  margin: 0
}

.hero__tag {
  width: 4rem;
  height: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--color-text);
  border-radius: 50%
}

.hero__tag svg {
  width: 2rem;
  height: 2rem
}

.toggle {
  --width: 28px;
  --height: 16px;
  --border-radius: calc(var(--height)/2);
  display: inline-block;
  cursor: pointer
}

.toggle__input {
  display: none
}

.toggle__input:checked~.toggle__fill:after {
  transform: translateX(11px) translateY(-50%) scale(.79)
}

.toggle__fill {
  position: relative;
  width: var(--width);
  height: var(--height);
  border: 1px solid var(--color-text);
  border-radius: var(--border-radius);
  background: transparent;
  transition: background .2s
}

.toggle__fill:after {
  position: absolute;
  top: 50%;
  left: 0;
  width: var(--height);
  height: var(--height);
  border-radius: var(--border-radius);
  background: var(--color-text);
  box-shadow: 0 0 10px rgba(0,0,0,.25);
  transform: translateY(-50%) scale(.8);
  transition: transform .2s;
  content: ""
}

.showreal {
  position: relative;
  width: 100%;
  border-radius: 2rem;
  overflow: hidden;
  cursor: none
}

.showreal._no-overlay:after {
  display: none
}

.showreal:after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  content: ""
}

@media (min-width: 1024px) {
  .showreal:hover .showreal__cursor {
      opacity:1
  }
}

.showreal__cursor {
  position: fixed;
  top: -4rem;
  left: -4rem;
  opacity: 0;
  mix-blend-mode: difference;
  transition: opacity .1s ease;
  pointer-events: none;
  width: 8rem;
  height: 8rem
}

.showreal__cursor svg {
  width: 100%;
  height: 100%
}

@media (max-width: 1023px) {
  .showreal__cursor {
      display:none
  }
}

.showreal__cursor>:first-child {
  display: none
}

._muted .showreal__cursor>:first-child,.showreal__cursor>:nth-child(2) {
  display: block
}

._muted .showreal__cursor>:nth-child(2) {
  display: none
}

.showreal video {
  width: 100%;
  cursor: none
}

@media (max-width: 767px) {
  .showreal ._desktop {
      display:none
  }
}

@media (min-width: 768px) {
  .showreal ._mobile {
      display:none
  }
}

.showreal__status {
  position: absolute;
  bottom: 3.2rem;
  display: flex;
  padding: 1.8rem 2.6rem;
  border-radius: 10rem;
  color: #f1f1f1;
  background: rgba(26,26,26,.2)
}

.showreal__status svg {
  width: 2.4rem;
  height: 2.4rem
}

.showreal__status._left {
  left: 3.2rem
}

@media (max-width: 767px) {
  .showreal__status._left {
      display:none
  }
}

.showreal__status._right {
  right: 3.2rem
}

@media (max-width: 767px) {
  .showreal__status._right {
      right:1.6rem;
      bottom: 1.6rem;
      padding: 1.4rem .5rem 1.4rem 2.2rem;
      font-size: 0
  }
}

.showreal__volume {
  display: none;
  margin-right: 1.4rem
}

.showreal__volume._active {
  display: block
}

.popup__backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 112;
  display: none;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-start;
  width: 100%;
  height: 100vh;
  height: calc(var(--vh, 1vh)*100);
  padding: 4rem 4.4rem;
  overflow-y: auto;
  background: var(--backdrop-background)
}

@media (max-width: 1023px) {
  .popup__backdrop {
      padding:4rem
  }
}

@media (max-width: 767px) {
  .popup__backdrop {
      padding:2rem
  }
}

.popup__content {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 55.5rem;
  max-height: 100vh;
  margin-top: auto;
  padding: 3.2rem;
  border-radius: 2rem;
  overflow: auto;
  background: var(--color-unselected);
  transform: scale(.8);
  opacity: 0
}

@media (max-width: 767px) {
  .popup__content {
      padding:2rem
  }
}

.popup__content._message {
  display: none
}

.popup__title {
  font-weight: 500;
  font-size: 3.2rem;
  line-height: 4rem;
  margin: 0 6rem 5.6rem 0
}

@media (max-width: 1023px) {
  .popup__title {
      font-size:2.4rem;
      line-height: 3.2rem
  }
}

@media (max-width: 767px) {
  .popup__title {
      margin-bottom:3.2rem
  }
}

.popup__close {
  position: absolute;
  top: 3.2rem;
  right: 3.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4rem;
  height: 4rem;
  border: 0;
  border-radius: 100%;
  overflow: hidden;
  background: var(--color-accent);
  outline: 0;
  transition: background-color .25s ease,color .25s ease
}

.popup__close,.theme-light .popup__close {
  color: var(--color-text-contrast)
}

.theme-light .popup__close .ripple {
  background: var(--color-text-contrast-2)
}

@media (max-width: 767px) {
  .popup__close {
      top:2rem;
      right: 2rem
  }
}

.popup__close svg {
  width: 2rem;
  height: 2rem
}

@media (min-width: 1024px) {
  .popup__close:hover {
      background:var(--color-text)
  }

  .theme-light .popup__close:hover {
      color: var(--color-text-contrast-2)
  }

  .theme-light .popup__close:hover .ripple {
      background: var(--color-text-contrast-2)
  }
}

.popup__text {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin: 0 0 5.6rem
}

@media (max-width: 767px) {
  .popup__text {
      margin-bottom:3.2rem
  }
}

.form__fields {
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
  margin-bottom: 5.6rem
}

@media (max-width: 767px) {
  .form__fields {
      margin-bottom:4rem
  }
}

.form__policy {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem;
  max-width: 44rem;
  margin: 0 0 2.4rem;
  color: var(--color-text-secondary)
}

.form__policy a {
  border-bottom: 1px solid var(--color-text-secondary);
  transition: border-color .2s
}

@media (min-width: 1024px) {
  .form__policy a:hover {
      border-color:transparent
  }
}

.form__error-label {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 2;
  color: var(--error-color);
  font-size: 1rem;
  line-height: 1.4rem
}

.glitch {
  position: relative;
  font-weight: 700;
  font-size: 20rem;
  text-transform: uppercase;
  text-shadow: .05em 0 0 #00fffc,-.03em -.04em 0 #fc00ff,.025em .04em 0 #fffc00;
  animation: glitch 725ms infinite
}

@media (max-width: 767px) {
  .glitch {
      font-size:14rem
  }
}

.glitch span {
  position: absolute;
  top: 0;
  left: 0
}

.glitch span:first-child {
  transform: translate(-.04em,-.03em);
  opacity: .75;
  animation: glitch .5s infinite;
  -webkit-clip-path: polygon(0 0,100% 0,100% 35%,0 35%);
  clip-path: polygon(0 0,100% 0,100% 35%,0 35%)
}

.glitch span:last-child {
  transform: translate(.04em,.03em);
  opacity: .75;
  animation: glitch 375ms infinite;
  -webkit-clip-path: polygon(0 65%,100% 65%,100% 100%,0 100%);
  clip-path: polygon(0 65%,100% 65%,100% 100%,0 100%)
}

@keyframes glitch {
  0% {
      text-shadow: .05em 0 0 #00fffc,-.03em -.04em 0 #fc00ff,.025em .04em 0 #fffc00
  }

  15% {
      text-shadow: .05em 0 0 #00fffc,-.03em -.04em 0 #fc00ff,.025em .04em 0 #fffc00
  }

  16% {
      text-shadow: -.05em -.025em 0 #00fffc,.025em .035em 0 #fc00ff,-.05em -.05em 0 #fffc00
  }

  49% {
      text-shadow: -.05em -.025em 0 #00fffc,.025em .035em 0 #fc00ff,-.05em -.05em 0 #fffc00
  }

  50% {
      text-shadow: .05em .035em 0 #00fffc,.03em 0 0 #fc00ff,0 -.04em 0 #fffc00
  }

  99% {
      text-shadow: .05em .035em 0 #00fffc,.03em 0 0 #fc00ff,0 -.04em 0 #fffc00
  }

  to {
      text-shadow: -.05em 0 0 #00fffc,-.025em -.04em 0 #fc00ff,-.04em -.025em 0 #fffc00
  }
}

.slider-controls {
  display: inline-flex;
  gap: 1.6rem;
  align-items: center
}

.slider-controls__counter {
  display: flex;
  gap: .5rem;
  align-items: center;
  justify-content: center;
  width: 5rem;
  pointer-events: none
}

.slider-controls__counter span {
  color: var(--color-text)
}

.slider-controls__counter span:not(:first-child) {
  color: var(--color-text-secondary)
}

.slider-controls__control {
  flex-shrink: 0
}

.accordion {
  border-radius: 2rem;
  background: var(--color-unselected)
}

.accordion:not(:last-child) {
  margin-bottom: 3.2rem
}

.accordion__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 3.2rem
}

.accordion__head h3 {
  margin: 0
}

.accordion__icon {
  width: 4.8rem;
  height: 4.8rem;
  align-items: center;
  justify-content: center;
  padding: 2rem;
  border-radius: 50%;
  color: var(--color-text-contrast);
  background: var(--color-accent);
  transform: rotate(180deg);
  transition: transform .25s
}

.accordion__icon._active {
  transform: rotate(0)
}

.accordion__icon svg {
  width: 2rem;
  height: 2rem;
  flex-shrink: 0
}

.accordion__content {
  padding: 0 3.2rem
}

.accordion__content:after,.accordion__content:before {
  display: block;
  height: 3.2rem;
  content: ""
}

.accordion ._toggle {
  cursor: pointer
}

@media (max-width: 1023px) {
  .benefit {
      padding-top:var(--header-height)
  }
}

.benefit iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
  margin-bottom: 5.6rem;
  border-radius: 2rem
}

.prices {
  display: grid;
  grid-template-columns: 40rem 2fr;
  gap: 3.2rem
}

.prices:not(:last-child) {
  margin-bottom: 3.2rem
}

@media (max-width: 1023px) {
  .prices {
      grid-template-columns:1fr
  }
}

.prices__info {
  padding: 2.4rem;
  border-radius: 2rem;
  background: var(--color-unselected)
}

.prices__info h3,.prices__info p {
  margin: 0 0 2.4rem
}

.prices__price {
  display: flex;
  flex-wrap: wrap;
  gap: .8rem
}

.prices__price:not(:last-child) {
  margin-bottom: 1.6rem
}

.prices__benefit {
  padding: 2.4rem;
  border-radius: 2rem
}

.swiper .swiper-pagination {
  position: absolute;
  right: 2rem;
  bottom: 2.5rem;
  left: auto;
  z-index: 1;
  display: flex;
  width: auto
}

.swiper .swiper-pagination-bullet {
  width: .6rem;
  height: .6rem;
  border: 1px solid var(--color-text);
  border-radius: 50%;
  transition: .25s ease
}

.swiper .swiper-pagination-bullet-active {
  background-color: var(--color-text)
}
